### Method

# EvinceDocument LinkDest get_page_label

#### Declaration [src]

    const gchar*
    ev_link_dest_get_page_label (
      EvLinkDest* self
    )

#### Description

No description available.

Gets property | `EvinceDocument.LinkDest:page-label`

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.